> ## Documentation Index
> Fetch the complete documentation index at: https://openchat-not-gen-ui.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete all actions

> Delete all actions from a copilot by ID

### Body

<ParamField path="id" type="string">
  The uuid of the copilot
</ParamField>

### Headers

<ParamField path="header" name="Accept" type="string">
  application/json
</ParamField>

<ParamField path="header" name="Authorization" type="string">
  Bearer YOUR\_TOKEN
</ParamField>

### Response

<ResponseField name="message" type="string">
  Indicates whether the call was successful.
</ResponseField>

<RequestExample>
  ```bash Example Request
  curl --location --request DELETE 'https://api.opencopilot.so/backend/actions/bot/:id' \
  --header 'Accept: application/json' \
  --header 'Authorization : Bearer YOUR_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json Response
  {
      "message": "All actions deleted successfully"
  }
  ```
</ResponseExample>
